Subject: bug#35585: GRUB does not work with USB keyboards when using keyboard-layout

From: Ludovic Courtès <[email-masked]>
Date: Wed, 08 May 2019 12:03:21 +0200

Hi Danny,

Danny Milosavljevic <[email-masked]> skribis:

> Why is it specified at all?  If it's not specified, it will default to
> the "platform native" inputs which means the ones available in the source code
> for that platform.  So aren't we complicating our life for no reason by
> specifying it in the first place?

I don’t know.  I added it in 8d058e7b1b1a409d3d9cc29c5650a98db4e78783,
which was inspired by a patch posted by nee, but in hindsight I think
this has nothing to do here.  So I’m happy to remove that
“terminal_input” line.

Florian, can you check whether removing the line fixes the issue for
you?

We should make sure it also works for the rest of us.

Thanks for your feedback, Danny!

Ludo’.